# Generated by Django 3.2.7 on 2022-01-13 00:08

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('greenLab', '0015_auto_20220112_2212'),
    ]

    operations = [
        migrations.AlterField(
            model_name='estadoambiente',
            name='fecha',
            field=models.DateTimeField(default=datetime.datetime(2022, 1, 13, 0, 8, 46, 33847)),
        ),
        migrations.AlterField(
            model_name='tiposensor',
            name='imagen',
            field=models.ImageField(null=True, upload_to='static_files/imagenes'),
        ),
    ]
